.home {
    max-width: 1640px;
    display: flex;
    flex-direction: column;
    gap: 70px;
    margin: 0 auto;
	padding-bottom: 70px;
	padding-top: 40px;
}

/* Адрес */
.address {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 25px;
}

.address__title {
    font-size: 54px;
    font-weight: 800;
    text-transform: uppercase;
}

.address__img {
    grid-row: span 2;
}

.address__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.address__desc {
    display: flex;
    align-items: flex-start;
    align-self: flex-end;
    gap: 8px;
}

.address__desc-text {
    font-size: 24px;
    margin-top: 6px;
}

@media (max-width: 1660px) {
    /* Адрес */
    .address {
        padding: 0 10px;
    }
}

@media (max-width: 1240px) {
    /* Адрес */
    .address__title {
        font-size: 24px;
    }
}

@media (max-width: 768px) {
    .home {
        gap: 40px;
        padding: 0 0 40px;
    }

    /* Адрес */
    .address {
        grid-template-columns: 1fr;
    }

    .address__title {
        margin-bottom: 15px;
    }

    .address__desc {
        gap: 6px;
    }

    .address__desc img {
        width: 21px;
        height: auto;
    }

    .address__desc-text {
        font-size: 12px;
        margin-top: 1px;
    }
}